## isdnactivecards 3.9.20060704

=== debian/changelog ===
isdnactivecards (1:3.9.20060704-11build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:42:05 +0000

isdnactivecards (1:3.9.20060704-11) unstable; urgency=low

  * QA upload
  * Change source package to 3.0 (quilt) format
  * Remove firmware images; no source code is available from them so they
    cannot be distributed under GPL
  * Replace pcbit/convhexbin.c with an implementation licenced under GPL
  * Move to contrib section due to dependency on firmware images
  * Remove all modified autotools-generated files in 'clean' rule

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 26 Jun 2010 17:56:37 +0100

isdnutils (1:3.9.20060704-10) unstable; urgency=low

  * QA upload
  * Add sparc64 and sh4 to the architectures lists.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 07 Apr 2010 13:48:24 +0900

isdnutils (1:3.9.20060704-9) unstable; urgency=low

  * QA upload
  * Add va_list.dpatch to the list of patches to apply.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 01 Feb 2010 22:09:24 +0100

isdnutils (1:3.9.20060704-8) unstable; urgency=low

  * QA upload
  * Add sparc64 and sh4 to the architectures lists.  Closes: #549878.
  * [Debconf translation updates]
    - French (Christian Perrier).  Closes: #551720
    - Galician (Marce Villarino).  Closes: #554475.
  * Relibtoolize.  Closes: #560560. 

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 31 Jan 2010 16:52:48 +0000

isdnutils (1:3.9.20060704-7) unstable; urgency=low

  * Drop "set -e" in config scripts as it breaks upgrades.
    Let's hope someone will look this in more details later on
    Closes: #554537

 -- Christian Perrier <bubulle@debian.org>  Thu, 05 Nov 2009 20:21:15 +0100

isdnutils (1:3.9.20060704-6) unstable; urgency=low

  * QA upload
  * Make "MAKEDEV" calls conditional in postinst scripts
    Closes: #553692
  * Replace libreadline5-dev by libreadline-dev in build dependencies
    Closes: #553790

 -- Christian Perrier <bubulle@debian.org>  Wed, 04 Nov 2009 19:57:31 +0100

isdnutils (1:3.9.20060704-5) unstable; urgency=low

  * QA upload
  * Allow build on sh4. Closes: #549878
  * Use "set -e" in all config scripts
  * Replace call to "/bin/kill" by "kill" in ipppd.prerm
  * Replace call to "/sbin/MAKEDEV" by "MAKEDEV" in postinst scripts
  * Replace call to "/sbin/init" by "init" in postinst scripts
  * Add "${misc:Depends} to ippd dependencies to properly cope with
    dependencies that might be triggered by debhelper utilities
  * Drop useless calls to install-docs in prerm scripts
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #550030
  * Remove "Uploaders:" as the package is orphaned
  * [Debconf translation updates]
    - Czech (Martin Sin).  Closes: #550726
    - Vietnamese (Clytie Siddall).  Closes: #550858
    - Finnish (Esko Arajärvi).  Closes: #550876
    - Vietnamese (Clytie Siddall).  Closes: #550941
    - Basque (Iñaki Larrañaga Murgoitio).  Closes: #551060
    - Swedish (Martin Bagge).  Closes: #551117
    - Portuguese. Closes: #552166
    - Italian (Luca Monducci).  Closes: #552217
    - Spanish (Francisco Javier Cuadrado).  Closes: #552265
    - Russian (Yuri Kozlov).  Closes: #552463, #547435
    - Japanese (Hideki Yamane (Debian-JP)).  Closes: #553033
    - German (Thomas Mueller).  Closes: #553078

 -- Christian Perrier <bubulle@debian.org>  Sun, 01 Nov 2009 11:41:30 +0100

isdnutils (1:3.9.20060704-4) unstable; urgency=low

  * Orphaning isdnutils, as I do not use it anymore in a way to be able to
    properly maintain it.
  * Acknowledge NMU upload.
    closes: #527529
  * Call /sbin/MAKDEV explicitly from ipppd postinst instead of relying on the
    symlink in /dev/, which may not be there if makedev was installed after
    udev was started.
    closes: #542156
  * Renamed /etc/modprobe.d/blacklist-capiutils to blacklist-capiutils.conf to
    avoid warnings from modprobe due to recent changes in module-init-tools.
    closes: #520248
  * Removed / modified calls to log_success_msg with empty strings from
    init.d.functions, as that apparently causes the script to exit, wierd...
    closes: #543567
  * Remodelled isdnutils-base.postinst for checking on non-empty /etc/isdn/.
    closes: #431855
  * Modified / corrected debconf templates.
    closes: #378705
  * Fixed capifax manpage to mention the filename to be sent, and to correctly
    describe how the notification program is called.
    closes: #318930,#353884,#324719
  * Added support for sending to 3.1kHz-only destinations.
    closes: #354830
  * Start isdnutils at sequence 21, so that the makedev script is run
    earlier (S20isdnutils < S20makedev).
    closes: #383992
  * Add support for successful CAPI return codes instead of treating them as
    errors.
    closes: #471600
  * Start isdneurofile at sequence 22, so that the isdnutils script is run
    earlier, at sequence 21 (see above).
    closes: #498943
  * Fixed text typo in init.d/isdnutils.
    closes: #502276
  * Fixed bashism in vboxmail.enhanced script.
    closes: #530106
  * Changed dependency on makdev to "udev | makedev".
    closes: #546872

 -- Paul Slootman <paul@debian.org>  Tue, 15 Sep 2009 17:14:00 +0200

isdnutils (1:3.9.20060704-3.7) unstable; urgency=low

  * Non-maintainer upload.
  * Add bashisms and isdneurofile-bashism to the list of patches to apply.
    - Really closes: #530105, #530980.
  * Bump compat level to five.
  * debian/control:
    + Fix FTBFS, build-depend on xutils-dev. Closes: #527529.
    + Add missing dependency on misc:Depends.
    + Bump versioned dependency on debhelper to match compat level.
    + Remove Paul Slootman from uploaders, already in maintainer field.
  * debian/copyright: refer to the GPL version 2 file.
  * Don't ship var/run/isdnrate/, create it in init script.

 -- Raphael Geissert <geissert@debian.org>  Sat, 04 Jul 2009 12:23:57 -0500


