=== debian/control ===
Source: isdnactivecards
Section: contrib/utils
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.7.3
Build-Depends: debhelper (>=5), bzip2, libncurses5-dev | libncurses-dev, groff, autoconf2.13

Package: isdnactivecards
Architecture: alpha amd64 arm armeb armel hppa i386 ia64 m68k mips mipsel powerpc ppc64 sparc s390 sh4 sparc64
Depends: isdnutils-base (>= 1:3.9.20060704+dfsg.1-1~), capiutils (>= 1:3.9.20060704+dfsg.1-1~), ${shlibs:Depends}, ${misc:Depends}
Replaces: isdnutils (<<1:3.1pre1b-0)
Description: ISDN utilities - active ISDN card support
 This package provides firmware-loading utilities for active ISDN cards
 (the Eicon, Eicon Diva, IBM Active 2000, ICN, or PCBIT-D cards).
