## isdnactivecards 3.12.2007-11-27

=== debian/changelog ===
isdnactivecards (1:3.12.2007-11-27-1) unstable; urgency=medium

  * Adopt package. Closes: #655265
  * Import latest available upstream snapshot
  * Packaging cleanup
  * Enable full hardening build
  * Build on all Linux architectures

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 31 Dec 2016 17:07:40 +0100
