=== debian/control ===
Source: isdnactivecards
Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Homepage: https://www.isdn4linux.de/
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 10~),
    libncurses5-dev | libncurses-dev,
Priority: extra
Section: contrib/utils

Package: isdnactivecards
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends},
    capiutils,
    isdnutils-base,
Description: ISDN utilities - active ISDN card support
 This package provides firmware-loading utilities for active ISDN cards
 (the Eicon, Eicon Diva, IBM Active 2000, ICN, or PCBIT-D cards).
 .
 The firmware files are not part of the package, they have been removed
 to comply with the Debian Free Software Guidelines.
