=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --no-parallel

override_dh_auto_clean:
	-rm .config
	dh_auto_clean

override_dh_auto_build:
	@set -e; \
	for d in eicon; do \
		echo "Regenerating autotools files in $$d ..."; \
		cd $$d; \
		echo "  autoconf"; autoconf; \
		cd ..; \
	done

	test -f ../isdnutils.config && cp ../isdnutils.config .config || \
	    cp debian/dotconfig .config
	$(MAKE) subconfig
	dh_auto_build

override_dh_installdocs:
	dh_installdocs
	mv \
		debian/isdnactivecards/usr/share/doc/isdnactivecards/README.pt \
		debian/isdnactivecards/usr/share/doc/isdnactivecards/README.pcbit.pt
